GLUDELETETESS(3G) |  | GLUDELETETESS(3G)

# NAME

gluDeleteTess - destroy a tessellation object

# C SPECIFICATION

void gluDeleteTess( GLUtesselator* tess )
delim$$

# PARAMETERS

tess
  Specifies the tessellation object to destroy.

# DESCRIPTION

gluDeleteTess destroys the indicated tessellation object (which was created with gluNewTess) and frees any memory that it used.

# SEE ALSO

gluBeginPolygon(3G), gluNewTess(3G), gluTessCallback(3G)